DAMAS/MDD 2020 compliancy

Please see the following information for your version of Transactor. If you are unsure of your version number, please use Help menu > Check for Updates, from within your Transactor software.

Transactor V8.2

This version is compliant. Please do regularly check for version updates using Help menu > Check for Updates.

Transactor V8.0 and V8.1

Within your Transactor software please use Help menu > Check for Updates, where you will be offered the 8.2 update.

Transactor 7.8

If you have installed or updated to Transactor 7.8 using our installers dated from January 2020 then you will already have the DAMAS/MDD features.

For other 7.8 users, our support team may have already installed the compliancy patch for you if you have discussed this with them.

If you are a 7.8 user and you do not think your software is compliant, please use Help menu > Check for Updates, from within your Transactor software, where you will be offered the compliancy patch.

Versions prior to 7.8

If your version of Transactor is earlier than 7.8 then we recommend you upgrade to Transactor V8.2 if you require DAMAS/MDD compliancy.